* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Lora', serif;
  font-size: 14px;
  color: #666;
  line-height: 1.1;
  font-weight: normal;
  text-align: center;
}

ul, ol, li {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
  transition: all .4s;
}
a:hover {
  text-decoration: none;
  color: #eebe73;
}

p {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #000;
  text-transform: uppercase;
  margin: 0 0 20px;
  font-weight: bold;
}

.header-content {
  position: relative;
  min-height: 1080px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  overflow: hidden;
  max-width: 100%;
}
.header-content .content-inner {
  position: absolute;
  top: 50%;
  margin: auto;
  margin-top: -190px;
  left: 15px;
  right: 15px;
  width: auto;
}
.header-content h2 {
  color: #fff;
  font-size: 70px;
  line-height: 90px;
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
}
.header-content h2 span {
  color: #eebe73;
}
.header-content p {
  margin: 0 0 30px;
  font-style: italic;
}
.header-content a {
  display: inline-block;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0 50px;
  height: 50px;
  line-height: 50px;
  color: #fff;
  box-shadow: 0 0 0 2px #fff inset;
  -webkit-box-shadow: 0 0 0 2px #fff inset;
  -moz-box-shadow: 0 0 0 2px #fff inset;
  margin: 5px;
}
.header-content a:hover {
  box-shadow: 0 0 0 30px #fff inset;
  -webkit-box-shadow: 0 0 0 30px #fff inset;
  -moz-box-shadow: 0 0 0 30px #fff inset;
  color: #000;
}
.header-content a.link-2 {
  box-shadow: 0 0 0 40px #eebe73 inset;
}
.header-content a.link-2:hover {
  box-shadow: 0 0 0 2px #eebe73 inset;
  -webkit-box-shadow: 0 0 0 2px #eebe73 inset;
  -moz-box-shadow: 0 0 0 2px #eebe73 inset;
  color: #eebe73;
}

.demo-block {
  padding-top: 70px;
  padding-bottom: 70px;
}

.title-block {
  max-width: 750px;
  margin: 0 auto 60px;
}
.title-block h2 {
  font-size: 30px;
  padding: 25px 0;
  margin: 30px 0 30px;
  position: relative;
}
.title-block h2:after, .title-block h2:before {
  content: "";
  background: #eebe73;
  width: 30px;
  height: 2px;
  position: absolute;
  left: 50%;
  margin-left: -5px;
  bottom: 0;
}
.title-block h2:after {
  bottom: 4px;
  margin-left: -15px;
}
.title-block p {
  line-height: 30px;
}

.demo {
  display: inline-block;
  vertical-align: middle;
}
@media (min-width: 992px) {
  .demo {
    width: 33%;
    float: none;
  }
}
.demo a {
  position: relative;
  display: block;
  height: 500px;
  margin-bottom: 30px;
  background-position: top 0% center;
  background-size: 100% auto;
  transition: all 2s;
}
@media (max-width: 991px) {
  .demo a {
    height: 300px;
  }
}
@media (max-width: 480px) {
  .demo a {
    height: 200px;
  }
}
.demo a span {
  display: block;
  line-height: 70px;
  height: 70px;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.demo a span:after {
  content: "";
  height: 2px;
  background: #eebe73;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  transition: all 2s;
}
.demo a:hover {
  background-position: top 100% center;
}
.demo a:hover span:after {
  left: 0;
  right: 0;
}
.demo.demo-1 a {
  background-image: url(../images/home-1.jpg);
}
.demo.demo-2 a {
  background-image: url(../images/home-2.jpg);
}
.demo.demo-3 a {
  background-image: url(../images/home-3.jpg);
}
.demo.demo-4 a {
  background-image: url(../images/home-4.jpg);
}
.demo.demo-5 a {
  background-image: url(../images/home-5.jpg);
}

.demo-comment {
  max-width: 100%;
  overflow: hidden;
  position: relative;
  color: #fff;
}
.demo-comment .container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.demo-comment .content {
  padding-top: 110px;
}
.demo-comment img {
  margin-bottom: 50px;
}
.demo-comment .text {
  font-size: 20px;
  line-height: 35px;
  margin-bottom: 45px;
}
.demo-comment h4 {
  margin-bottom: 15px;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
}
.demo-comment h5 {
  text-transform: none;
  color: #fff;
  opacity: .6;
  font-size: 14px;
  font-weight: normal;
}

.box-fearture .title-block {
  max-width: 820px;
}

.fearture {
  margin-bottom: 30px;
}
.fearture .f-box {
  border: 1px solid #eaeaea;
  padding: 25px;
  transition: all .4s;
}
.fearture .f-box:hover {
  box-shadow: 0 0 25px #999;
}
.fearture .f-box:hover .fa {
  animation: hover-imagecategory 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1;
}
.fearture .fa {
  font-size: 30px;
  height: 50px;
  line-height: 50px;
  color: #eebe73;
}
.fearture h4 {
  font-size: 14px;
  overflow: hidden;
  padding: 10px 0 30px;
  margin-bottom: 30px;
  position: relative;
}
.fearture h4:after {
  content: "";
  width: 35px;
  height: 1px;
  background: #000;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -17px;
}
.fearture .des {
  color: #787878;
  line-height: 25px;
  height: 75px;
  overflow: hidden;
}

.love-block {
  padding: 70px 0;
  background: #333;
}
@media (min-width: 992px) {
  .love-block {
    text-align: right;
  }
}
.love-block p {
  color: #fff;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
  text-align: left;
}
@media (max-width: 991px) {
  .love-block p {
    margin-bottom: 20px;
  }
}
.love-block a {
  height: 50px;
  line-height: 50px;
  text-align: center;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  box-shadow: 0 0 0 30px #eebe73 inset;
}
.love-block a:hover {
  box-shadow: 0 0 0 2px #fff inset;
  color: #fff;
}

.address-block {
  padding: 35px 15px 45px;
  color: #000;
}

@media (max-width: 480px) {
  .header-content .content-inner {
    top: 50px;
    margin-top: 0;
  }
  .header-content .content-inner h2 {
    font-size: 50px;
    line-height: 60px;
  }
}
/* --- hover-effect--- */
@-webkit-keyframes hover-imagecategory {
  0% {
    transform: perspective(200px) rotate3d(0, 1, 0, -90deg) translateX(-100%);
  }

  100% {
    transform: perspective(200px) rotate3d(0, 1, 0, 0deg) translateX(0px);
  }
}

@-moz-keyframes hover-imagecategory {
  0% {
    transform: perspective(200px) rotate3d(0, 1, 0, -90deg) translateX(-100%);
  }

  100% {
    transform: perspective(200px) rotate3d(0, 1, 0, 0deg) translateX(0px);
  }
}

@-o-keyframes hover-imagecategory {
  0% {
    transform: perspective(200px) rotate3d(0, 1, 0, -90deg) translateX(-100%);
  }

  100% {
    transform: perspective(200px) rotate3d(0, 1, 0, 0deg) translateX(0px);
  }
}

@keyframes hover-imagecategory {
  0% {
    transform: perspective(200px) rotate3d(0, 1, 0, -90deg) translateX(-100%);
  }

  100% {
    transform: perspective(200px) rotate3d(0, 1, 0, 0deg) translateX(0px);
  }
}
